.section_1_image_container{
    background-image: url(/img/ystrust_model_13.webp);
    background-size: auto 100%;
    background-position: 30%;
    background-repeat: no-repeat;
}
.section_1_image_container::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    z-index: -1;
}
.section.section_2{
    height: max-content;
    min-height: 100vh;
}
.section_container{
    width: 100%;
    height: max-content;
    padding: 5px;
    position: relative;
}
.section_container.section_2_container{
    justify-content: flex-start;
    margin-bottom: 50px;
}
.question_main_text_box{
    width: 100%;
    max-width: 1100px;
    height: max-content;
    padding: 30px;
    border: 1px solid white;
    box-shadow: -2px -2px 2px white, 2px 2px 4px black, inset 1px 1px 3px black, inset -1px -1px 3px white;
    background: white;
}
.question_main_text{
    font-size: 18px;
    text-align: justify;
    line-height: 2;
}


.question_link_container{
    width: 100%;
    max-width: 1100px;
    height: max-content;
    padding: 10px;
    flex-wrap: wrap;
}
.section_link_button.for_question{
    max-width: 200px;
    margin: 10px;
}
.section_link_text.for_question{
    font-size: 14px;
}
.question_title_box{
    width: 100%;
    max-width: 1100px;
    height: max-content;
    padding: 10px;
    position: relative;
    background: white;
    border: 1px solid rgb(212, 92, 22);
}

.question_title{
    font-size: 48px;
    padding: 30px 10px;
    position: relative;
    color: rgb(212, 92, 22);
    text-align: center;
    border: 1px solid rgb(212, 92, 22);
}
.faq_container{
    width: 100%;
    max-width: 1100px;
    height: max-content;
    padding: 10px;
}
.faq_box{
    width: 100%;
    height: max-content;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    transition: all ease 0.3s;
    margin: 5px 0;
}
.faq_text{
    padding: 10px 0;
    margin: 5px 0;
    color: white;
    text-align: justify;
}
.question_text{
    width: 100%;
    font-size: 16px;
    background: rgb(212, 92, 22); 
    position: relative;
    cursor: pointer;
    transition: 0.25s;
    padding: 10px 20px;
}
.question_text:hover{
    background-blend-mode: lighten;
    background-color: rgb(212, 92, 22, 0.8);
}
.for_active{
    transform: rotate(45deg);
}
.faq_text.answer_text{
    width: 90%;
    padding: 10px 20px;
    display: none;
    font-size: 16px;
    background: rgb(240, 240, 240);
    color: rgb(38, 18, 0);
}
.toggle_btn{
    width: 40px;
    min-width: 40px;
    height: 40px;
    position: relative;
    margin-left: 10px;
    transition: 0.25s;
}
.btn_line{
    position: absolute;
    background: white;
}
.btn_line.line_1{
    width: 35px;
    height: 1px;
}
.btn_line.line_2{
    width: 1px;
    height: 35px;
}
@media all and (max-width:1048px){
    .section_1_image_container{
        background-image: url(/img/ystrust_model_13.webp);
        background-position: center;
        background-size: cover;
    }
    .question_title{
        font-size: 32px;
    }
}
@media all and (max-width:548px){
    .question_main_text_box{
        padding: 20px;
    }
    .section_subtitle{
        font-size: 20px;
    }
    .question_title{
        font-size: 24px;
    }
    .question_text,.answer_text,.question_main_text{
        font-size: 14px;
    }
    .section_container.section_2_container{
        margin-bottom: 0;
    }
}
